Noile versiuni F-Secure Policy Manager & Client Security

Home / stiri / Noile versiuni F-Secure Policy Manager & Client Security

Suntem bucurosi sa va anuntam ca s-au lansat versiunile imbunatatite ale F-Secure Policy Manager (Windows & Linux), F-Secure Policy Manager Proxy si F-Secure Client Security.

Gasiti, in continuare, informatii cu privire la imbunatatirile aduse. In calitate de partener/client, poti descarca software-ul, ghidul de utilizare si alte materiale de pe F-Secure Partner Portal sau din pagina de download.

Cheile de activare

Policy Manager nu necesita cheie de activare. Pentru codurile de activare de la Client Security, va rugam sa consultati lista din sectiunea Download / certificatul dvs. de licenta, ambele regasindu-se pe Partner Portal sau sa luati legatura cu consultantul dvs. F-Secure/Infodesign. Ne puteti contacta si pe adresa generala f-secure(at)infodesign.ro.

Schimbarile majore de la lansarea pe piata a versiunii anterioare includ:

  • Integrarea cu conturile Active Directory. Pentru a sustine managementul centralizat al retelei si in conformitate cu politicile de securitate, Policy Manager se integreaza cu conturile Active Directory pentru autentificarile in Policy Manager Console si Web Reporting.
  • Noul Policy Manager Proxy. Are un numar semnificativ de imbunatatiri. Noul Proxy satisface toate cererile clientilor si orice flux de date, cu exceptia ORSP. Noul driver suporta protocolul GUTS2, modalitate actualizata de livrare a definitiilor virusilor catre endpoint-uri.
  • Protocolul GUTS2 pentru update F-Secure. Agentul de update automat utilizeaza acum protocolul GUTS2 in locul Black Web, optimizand update-urile automate si asigurand un control mai eficient al latimii de banda si o viteza mai mare de actualizare.
  • Update-uri la cerere. Odata cu noul protocol de livrare (GUTS2), o alta imbunatatire se refera la implementarea de download la cerere exclusiv a update-urilor relevante. De exemplu, daca nu utilizati endpoint-uri Linux, atunci update-urile pentru Linux nu vor fi descarcate de catre Policy Manager.

Aceste noi versiuni sunt pentru urmatoarele sisteme de operare:

Policy Manager Server (Windows):

  • Microsoft Windows Server 2008 SP1: Standard, Enterprise, Web Server, Small Business Server, Essential Business Server
  • Microsoft Windows Server 2008 R2 cu sau fara SP1: Standard, Enterprise, Web Server
  • Microsoft Windows Server 2012: Essentials, Standard, Datacenter
  • Microsoft Windows Server 2012 R2: Essentials, Standard, Datacenter
  • Microsoft Windows Server 2016: Essentials, Standard, Datacenter

Policy Manager Console (Windows):

  • Microsoft Windows 7 cu sau fara SP1: Professional, Enterprise, Ultimate
  • Microsoft Windows 8, toate editiile
  • Microsoft Windows 8.1, toate editiile
  • Microsoft Windows 10
  • Microsoft Windows Server 2008 SP1: Standard, Enterprise, Web Server, Small Business Server, Essential Business Server
  • Microsoft Windows Server 2008 R2 cu sau fara SP1: Standard, Enterprise, Web Server
  • Microsoft Windows Server 2012: Essentials, Standard, Datacenter
  • Microsoft Windows Server 2012 R2: Essentials, Standard, Datacenter
  • Microsoft Windows Server 2016: Essentials, Standard, Datacenter

Policy Manager Server & Console (Linux):

  • Red Hat Enterprise Linux 5, 6, 7
  • CentOS 6, 7
  • SuSE Linux Enterprise Server 10, 11
  • SuSE Linux Enterprise Desktop 11
  • openSUSE 13.2
  • Debian GNU Linux 7 (Wheezy)
  • Debian GNU Linux 8 (Jessie)
  • Debian GNU Linux 9 (Stretch)
  • Ubuntu 12.04 (Precise Pangolin)
  • Ubuntu 14.04 (Trusty Tahr)
  • Ubuntu 16.04 (Xenial Xerus)

Client Security:

  • Microsoft Windows 7 (toate editiile 32-bit si 64-bit)
  • Microsoft Windows 8 / 8.1 (toate editiile 32-bit si 64-bit)
  • Microsoft Windows 10 (toate editiile 32-bit si 64-bit)

Nota: Client Security 13.00 solicita Policy Manager 13.00 pentru a functiona corect.

Recommended Posts

Start typing and press Enter to search

Abonare Newsletter
Aboneaza-te la newsletterul nostru pentru a fi la curent cu noutatile despre Cyber Security
Multumim pentru abonare, verifica contul tau de email pentru confirmarea adresei utilizate la abonare
We respect your privacy. Your information is safe and will never be shared.
Don't miss out. Subscribe today.
×
×
WordPress Popup Plugin